/*
 * COPYRIGHT (c) 2018 All rights reserved by HANWHA LIFE.
 */
package kr.co.zumo.app.lifeplus.bean.api;

import com.google.gson.annotations.SerializedName;

/**
 * MemberJoinDataBean
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 10. 5.]   [최초 작성]
 * @since 2018. 10. 5.
 */
public class MemberJoinDataBean extends UserNoBean {
  /*
  "user_no": "201810050000000007",
  "user_name": "나나나",
  "mail_id": "naananan@gmail.com",
  "memr_stat_cd": "000",
  "lock_stat_cd": "000"
   */

  @SerializedName("mail_id")
  private String emailId;
  @SerializedName("user_name")
  private String name;

  public MemberJoinDataBean(String userId) {
    super(userId);
  }

  public String getEmailId() {
    return emailId;
  }

  public void setEmailId(String emailId) {
    this.emailId = emailId;
  }

  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }
}
